Subject: [os2genau_digest] No. 1904
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 13 Jan 2010 00:00:21 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Tuesday 12 January 2010
 Number  1904
**************************************************

Subjects for today
 
1  Re:  PC problems : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  PC problems : Peter Rehfisch" <gillpete at vic.australis dot com dot au>
3  Re:  PC problems : Chuck McKinnis <mckinnis at sandia dot net>

**= Email   1 ==========================**

Date:  Tue, 12 Jan 2010 06:24:33 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  PC problems

Alan Duval wrote:
>
> Has anyone installed Linux on the same disk as ECS and been able to 
> dual boot?
> If I can do this I would then install Virtual Box in Linux and install 
> WIN XP in it as I only occasionally use WIN XP.
>
> Regards,
>
> Alan Duval
>
well I added eComStation to my ASUS EeePC 700 netbook (which runs a 
custom form of Linux) and boot manager and I can dual boot.

I think the key point might be to install Linux first, then boot manager 
and then eCS.

-- 
Cheers/2

Ed

eComStationAustralia podcast http://eComStationAustralia.podbean dot com or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Tue, 12 Jan 2010 15:14:50 +1100
From:  "Peter Rehfisch" <gillpete at vic.australis dot com dot au>
Subject:  Re:  PC problems

Alan Duval wrote

>I tried Virtual Box in ECS some time ago and it destroyed my ECS 
>installation. Has anyone been able to use it in ECS?

I have Virtual Box 1.6.1_OSE installed in eCS and it runs fine with XP as a guest.

Peter R
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Mon, 11 Jan 2010 21:43:47 -0700
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  PC problems

Ed Durrant wrote:
> Alan Duval wrote:
>>
>> Has anyone installed Linux on the same disk as ECS and been able to 
>> dual boot?
>> If I can do this I would then install Virtual Box in Linux and install 
>> WIN XP in it as I only occasionally use WIN XP.
>>
>> Regards,
>>
>> Alan Duval
>>
> well I added eComStation to my ASUS EeePC 700 netbook (which runs a 
> custom form of Linux) and boot manager and I can dual boot.
> 
> I think the key point might be to install Linux first, then boot manager 
> and then eCS.
> 
> 

This is coming at you from a T61 with eCS 2.0RC7, WinXP, and Ubuntu 
installed.

-- 
Chuck McKinnis
Sandia Park, NM
http://www.7cities dot net/~mckinnis/
Looking for that blessed hope, and the glorious appearing of the great 
God and our Savior Jesus Christ. Titus 2:13

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===